﻿.find_content {
    width: 1200px;
    height: 540px;
    margin:-40px auto 0;
}
.find_content .find_title {
    text-align: center
}

.find_content .find_title .find_c_title {
    font-size: 32px;
    color: #383838;
    font-weight: bold;
    margin-right: 70px;
    color: #324777
}

.find_content .find_title .find_c_title span {
    color: #fff
}

.find_content .find_title .find_title_info {
    font-size: 14px;
    color: #bbbcc0;
    margin-top: 5px;
    margin-right: 77px;
    color: #828fae
}

.find_content .find_title .find_title_info span {
    color: #6d7998
}

 .find_content .policy {
    margin: 58px 0 0 75px;
    position: relative;
    float: left
}

.find_content .policy li,
.find_content .policy .on,
.find_content .policy .on1 {
    width: 292px;
    height: 118px;
    background: url("../images/s4_bg.png") no-repeat center;
    transform: scale(0.915);
    opacity: .35;
    box-sizing: border-box;
    padding-top: 20px;
    transition: all .3s ease-in;
    cursor: pointer
}

.find_content .policy li .img_frame,
.find_content .policy .on .img_frame,
.find_content .policy .on1 .img_frame {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0px 0 0 15px;
    float: left
}

.find_content .policy li .r_img_info,
.find_content .policy .on .r_img_info,
.find_content .policy .on1 .r_img_info {
    margin-left: 16px;
    float: left;
    width: 142px
}

 .find_content .policy li .r_img_info .info_title,
.find_content .policy .on .r_img_info .info_title,
.find_content .policy .on1 .r_img_info .info_title {
    color: #1c3766;
    font-size: 16px;
    font-weight: bold;
    margin-bottom:5px;
}

.find_content .policy li .r_img_info .info_content,
.find_content .policy .on .r_img_info .info_content,
.find_content .policy .on1 .r_img_info .info_content {
    font-size: 12px;
    color: #999;
    margin-top:-1px;
}

.find_content .policy .one_policy1 {
    margin-left: 118px
}

.find_content .policy .one_policy2 {
    margin-left: 36px
}

.find_content .policy .one_policy4 {
    margin-left: 96px
}

.find_content .policy .on,
.find_content .policy .on1 {
    opacity: 1;
    transform: scale(1, 1);
    position: relative;
    z-index: 1;
    top: 15px;
    box-shadow: 0 5px 10px rgba(56, 80, 133, 0.2);
    animation: bounceIn .8s ease-in
}

.find_content .policy .on1 {
    top: -15px
}

@keyframes bounceIn {
    0% {
        transform: scale(1)
    }
    20% {
        transform: scale(0.7)
    }
    40% {
        transform: scale(1.05)
    }
    60% {
        transform: scale(0.9)
    }
    80% {
        transform: scale(1.05)
    }
    100% {
        transform: scale(1)
    }
}

.find_content .wrap_r_content {
    float: right;
    margin-top: 34px
}

.find_content .wrap_r_content .r_show_content1,
.find_content .wrap_r_content .r_show_content2,
.find_content .wrap_r_content .r_show_content3,
.find_content .wrap_r_content .r_show_content4 {
    width: 604px;
    height: 0px;
    background: url("../images/s4_bg3.png") no-repeat center;
    display: none;
    box-sizing: border-box;
    padding-top: 10px;
    text-align: left;
}

.find_content .wrap_r_content .r_show_content1 .put_img,
.find_content .wrap_r_content .r_show_content2 .put_img,
.find_content .wrap_r_content .r_show_content3 .put_img,
.find_content .wrap_r_content .r_show_content4 .put_img {
    overflow: hidden;
    width: 570px;
    height: 300px;
    margin: 0px 0 0 10px
}

.find_content .wrap_r_content .r_show_content1 .put_img img,
.find_content .wrap_r_content .r_show_content1 .put_img .has_question .question_content .questions div,
.has_question .question_content .questions .find_content .wrap_r_content .r_show_content1 .put_img div,
.find_content .wrap_r_content .r_show_content2 .put_img img,
.find_content .wrap_r_content .r_show_content2 .put_img .has_question .question_content .questions div,
.has_question .question_content .questions  .find_content .wrap_r_content .r_show_content2 .put_img div,
.find_content .wrap_r_content .r_show_content3 .put_img img,
.find_content .wrap_r_content .r_show_content3 .put_img .has_question .question_content .questions div,
.has_question .question_content .questions .find_content .wrap_r_content .r_show_content3 .put_img div,
 .find_content .wrap_r_content .r_show_content4 .put_img img,
.find_content .wrap_r_content .r_show_content4 .put_img .has_question .question_content .questions div,
.has_question .question_content .questions .find_content .wrap_r_content .r_show_content4 .put_img div {
    transition: all .3s ease-in
}

.find_content .wrap_r_content .r_show_content1 .img_intro,
.find_content .wrap_r_content .r_show_content2 .img_intro,
.find_content .wrap_r_content .r_show_content3 .img_intro,
.find_content .wrap_r_content .r_show_content4 .img_intro {
    margin: 22px 0 0 34px;
    width: 510px;
    font-size: 0
}

.find_content .wrap_r_content .r_show_content1 .img_intro .r_buyer_title,
.find_content .wrap_r_content .r_show_content2 .img_intro .r_buyer_title,
.find_content .wrap_r_content .r_show_content3 .img_intro .r_buyer_title,
.find_content .wrap_r_content .r_show_content4 .img_intro .r_buyer_title {
    font-size: 18px;
    font-weight: bold;
    color: #383838
}

.find_content .wrap_r_content .r_show_content1 .img_intro .buyer_icon,
.find_content .wrap_r_content .r_show_content2 .img_intro .buyer_icon,
.find_content .wrap_r_content .r_show_content3 .img_intro .buyer_icon,
.find_content .wrap_r_content .r_show_content4 .img_intro .buyer_icon {
    margin: 10px 0 10px 0
}

.find_content .wrap_r_content .r_show_content1 .img_intro .buyer_info,
.find_content .wrap_r_content .r_show_content2 .img_intro .buyer_info,
.find_content .wrap_r_content .r_show_content3 .img_intro .buyer_info,
 .find_content .wrap_r_content .r_show_content4 .img_intro .buyer_info {
    font-size: 14px;
    color: #383838
}

.find_content .wrap_r_content .r_show_content1 .img_intro .get_btn,
.find_content .wrap_r_content .r_show_content2 .img_intro .get_btn,
.find_content .wrap_r_content .r_show_content3 .img_intro .get_btn,
.find_content .wrap_r_content .r_show_content4 .img_intro .get_btn {
    display: inline-block;
    width: 126px;
    height: 28px;
    box-sizing: border-box;
    border-radius: 14px;
    border: 1px solid #4553ba;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    color: #405edb;
    padding-left: 14px;
    margin-left: 384px;
    transition: all .3s ease-in;
    margin-top:7px;
}

.find_content .wrap_r_content .r_show_content1 .img_intro .get_btn i,
.find_content .wrap_r_content .r_show_content2 .img_intro .get_btn i,
.find_content .wrap_r_content .r_show_content3 .img_intro .get_btn i,
.find_content .wrap_r_content .r_show_content4 .img_intro .get_btn i {
    display: inline-block;
    width: 17px;
    height: 10px;
    background: url("../images/arrow-r.png") no-repeat center;
    position: relative;
    left: -7px
}

.find_content .wrap_r_content .r_show_content1 .img_intro .get_btn:hover,
.find_content .wrap_r_content .r_show_content2 .img_intro .get_btn:hover,
.find_content .wrap_r_content .r_show_content3 .img_intro .get_btn:hover,
.find_content .wrap_r_content .r_show_content4 .img_intro .get_btn:hover {
    background: url("../images/btn4.png") no-repeat center;
    border: none;
    color: #fff;
    position: relative;
    top: -2px
}

.find_content .wrap_r_content .r_show_content1 .img_intro .get_btn:hover i,
.find_content .wrap_r_content .r_show_content2 .img_intro .get_btn:hover i,
.find_content .wrap_r_content .r_show_content3 .img_intro .get_btn:hover i,
.find_content .wrap_r_content .r_show_content4 .img_intro .get_btn:hover i {
    background: url("../images/arrow-w.png") no-repeat center
}

.find_content .wrap_r_content .r_show_content1:hover .put_img img,
 .find_content .wrap_r_content .r_show_content1:hover .put_img .has_question .question_content .questions div,
.has_question .question_content .questions  .find_content .wrap_r_content .r_show_content1:hover .put_img div,
 .find_content .wrap_r_content .r_show_content2:hover .put_img img,
 .find_content .wrap_r_content .r_show_content2:hover .put_img .has_question .question_content .questions div,
.has_question .question_content .questions  .find_content .wrap_r_content .r_show_content2:hover .put_img div,
.find_content .wrap_r_content .r_show_content3:hover .put_img img,
.find_content .wrap_r_content .r_show_content3:hover .put_img .has_question .question_content .questions div,
 .question_content .questions .find_content .wrap_r_content .r_show_content3:hover .put_img div,
.find_content .wrap_r_content .r_show_content4:hover .put_img img,
.find_content .wrap_r_content .r_show_content4:hover .put_img .has_question .question_content .questions div,
.has_question .question_content .questions  .find_content .wrap_r_content .r_show_content4:hover .put_img div {
    transform: scale(1.1, 1.1)
}

.find_content .wrap_r_content .on,
.find_content .wrap_r_content .policy .on1,
.find_content .policy .wrap_r_content .on1 {
    display: block;
    height: 488px;
    animation: fadeIn 1s ease
}